<p>Although weekly 121s with your mentor can help you improve, asking for feedback from your ticket reviewers during the onboarding is crucial. Getting feedback upon completion of a task will help to identify potential areas for improvement and it can serve as a good talking point for your 121s as well.</p>
<p>There is no specific or formal way to ask for feedback, though it may be worth guiding your ticket reviewer to get more specific or detailed with their feedback. Please remember to check the <a href="https://handbook.opencraft.com/en/latest/" target="_blank">handbook</a> and the onboarding course before asking for general feedback as you may find an answer there.</p>
<p>For example, you could ask for feedback in the following ways:</p>
<ul>
<li>In what ways could I improve my time management regarding DevOps tickets?</li>
<li>Do you have some recommendations what could I do better for the next time regarding Grove-related tickets?</li>
</ul>
<p>Also, feel free to ask for feedback from your mentor 1-2 days before your 121. The main point is to gather valuable and prompt feedback to help you focus on improvement areas, therefore completing the onboarding more successfully.</p>
